@font-face {
    font-family: 'Red Hat Display';
    src: url('./red-hat-display/RedHatDisplay-LightItalic.woff2') format('woff2'),
        url('./red-hat-display/RedHatDisplay-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Red Hat Display';
    src: url('./red-hat-display/RedHatDisplay-Light.woff2') format('woff2'),
        url('./red-hat-display/RedHatDisplay-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('./arial/ArialMT.woff2') format('woff2'),
        url('./arial/ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('./myriad/MyriadPro-SemiboldCond.woff2') format('woff2'),
        url('./myriad/MyriadPro-SemiboldCond.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

